=== debian/changelog ===
ruby-et-orbi (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #874538)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Sep 2017 10:18:59 +0530
