=== debian/control ===
Source: ruby-et-orbi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-tzinfo
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-et-orbi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-et-orbi.git
Homepage: http://github.com/floraison/et-orbi
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-et-orbi
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-tzinfo,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Time zones for fugit and rufus-scheduler
 EtOrbi::EoTime instances quack like Ruby Time instances, but their #zone
 returns a TZInfo::TimeZone instance.
