## ruby-et-orbi 1.1.7

=== debian/changelog ===
ruby-et-orbi (1.1.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.7
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update URL in d/copyright
  * Update description in d/control

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 16 Jan 2019 06:21:54 +0530

ruby-et-orbi (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Raju Devidas <rajudev@disroot.org>  Wed, 19 Dec 2018 23:53:04 +0530
