## ruby-et-orbi 1.2.2

=== debian/changelog ===
ruby-et-orbi (1.2.2-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Update d/ch

  [ Sruthi Chandran ]
  * New upstream version 1.2.2

 -- Sruthi Chandran <srud@debian.org>  Thu, 05 Sep 2019 21:00:55 +0530
