=== debian/control ===
Source: ruby-et-orbi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-tzinfo
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-et-orbi.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-et-orbi
Homepage: https://github.com/floraison/et-orbi
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-et-orbi
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-tzinfo,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Time zones for fugit and rufus-scheduler
 EtOrbi::EoTime instances quack like Ruby Time instances, but their #zone
 returns a TZInfo::TimeZone instance.
 .
 If Rails is present, Time.zone is provided and EtOrbi will use it, unless
 ENV['TZ'] is set to a valid timezone name. Setting ENV['TZ'] to nil can
 give back precedence to Time.zone.
 .
 Rails sets its timezone under config/application.rb.
