=== debian/watch ===
version=4
https://gemwatch.debian.net/et-orbi .*/et-orbi-(.*).tar.gz
