=== debian/changelog ===
ruby-et-orbi (1.2.7-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 12:21:34 +0530

ruby-et-orbi (1.2.7-1) experimental; urgency=medium

  * Team upload.
  * Update standards version to 4.6.2, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the
     source package

  [ Vinay Keshava ]
  * New upstream version 1.2.7

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 20 Mar 2023 15:01:13 +0530
