=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: ruby-et-orbi
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 2.1~),
                ruby-tzinfo
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-et-orbi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-et-orbi
 Homepage: https://github.com/floraison/et-orbi
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-et-orbi
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-tzinfo,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Time zones for fugit and rufus-scheduler
