## ruby-et-orbi 1.4.0

=== debian/changelog ===
ruby-et-orbi (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 21 Nov 2025 12:32:52 -0600
