=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
                ruby-tzinfo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-et-orbi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-et-orbi
 Homepage: https://github.com/floraison/et-orbi
